.version.nuestros_servicios /* version checker */
{
	color: #0000FC;
	background-color: #52EB13;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1165px;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u2260
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
}

#u2260_position_content
{
	margin-top: -1px;
	padding-bottom: 96px;
}

#u2132
{
	z-index: 48;
	width: 960px;
	position: relative;
}

#u2133
{
	z-index: 49;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u2135
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u2253
{
	z-index: 3;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu2210
{
	z-index: 5;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u2246
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2249
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2249:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2218
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u2219
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2219:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2327
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2328
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2328.MuseMenuActive
{
	background-color: #2A87CF;
	margin: 0px;
}

#u2330-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u2551
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u2552
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2552:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2250-4,#u2222-4,#u2555-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2793
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u2796
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2796:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7588
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7589
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7589:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3053
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u3054
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u3054:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2249:active,#u2219:active,#u2552:active,#u2796:active,#u7589:active,#u3054:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2797-4,#u7590-4,#u3055-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#pu3178-4
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 61px;
}

#u3178-4
{
	z-index: 53;
	width: 200px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u6327
{
	z-index: 225;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#pu7140-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 690px;
}

#u7140-4
{
	z-index: 226;
	width: 220px;
	min-height: 16px;
	position: relative;
}

#pu7141-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u7141-4
{
	z-index: 230;
	width: 15px;
	min-height: 16px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u7141-4.MuseLinkActive p
{
	color: #212282;
	visibility: inherit;
}

#u7185-4
{
	z-index: 234;
	width: 15px;
	min-height: 16px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u7141-4.MuseLinkActive,#u7185-4:hover
{
	border-color: #000000;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7185-4:hover p
{
	color: #0071BC;
	visibility: inherit;
}

#u7186-4
{
	z-index: 238;
	width: 15px;
	min-height: 16px;
	background-color: transparent;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u7186-4:hover
{
	border-color: #000000;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7185-4:active,#u7186-4:active
{
	border-color: #0071BC;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7186-4:hover p
{
	color: #0071BC;
	visibility: inherit;
}

#u7185-4:active p,#u7186-4:active p
{
	color: #00FFFF;
	visibility: inherit;
}

#u4184-104
{
	z-index: 57;
	width: 643px;
	margin-left: 297px;
	margin-top: 81px;
	position: relative;
}

#u4184-5,#u4184-7,#u4184-9,#u4184-11,#u4184-13,#u4184-15,#u4184-16,#u4184-20,#u4184-21,#u4184-25,#u4184-27,#u4184-29,#u4184-31,#u4184-33,#u4184-35,#u4184-37,#u4184-39,#u4184-41,#u4184-43,#u4184-45,#u4184-47,#u4184-48
{
	font-weight: normal;
}

#u4184-2,#u4184-3,#u4184-18,#u4184-23,#u4184-50,#u4184-62,#u4184-72,#u4184-84,#u4184-95
{
	font-weight: bold;
}

#slideshowu5671
{
	z-index: 161;
	width: 0.01px;
	height: 135px;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 50px;
}

#u5755
{
	position: absolute;
	width: 203px;
	height: 135px;
	background-color: transparent;
}

#u5755popup
{
	z-index: 162;
}

#u5798
{
	z-index: 163;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5762
{
	z-index: 165;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5770
{
	z-index: 167;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5760
{
	z-index: 169;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5804
{
	z-index: 171;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5808
{
	z-index: 173;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5768
{
	z-index: 175;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5758
{
	z-index: 177;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5756
{
	z-index: 179;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5782
{
	z-index: 181;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5766
{
	z-index: 183;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5796
{
	z-index: 185;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5786
{
	z-index: 187;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5778
{
	z-index: 189;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5806
{
	z-index: 191;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5792
{
	z-index: 193;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5802
{
	z-index: 195;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5774
{
	z-index: 197;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5788
{
	z-index: 199;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5790
{
	z-index: 201;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5780
{
	z-index: 203;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5776
{
	z-index: 205;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5794
{
	z-index: 207;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5800
{
	z-index: 209;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5772
{
	z-index: 211;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5784
{
	z-index: 213;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5764
{
	z-index: 215;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5798_clip,#u5762_clip,#u5770_clip,#u5760_clip,#u5804_clip,#u5768_clip,#u5756_clip,#u5782_clip,#u5766_clip,#u5796_clip,#u5786_clip,#u5778_clip,#u5806_clip,#u5792_clip,#u5802_clip,#u5774_clip,#u5790_clip,#u5780_clip,#u5776_clip,#u5794_clip,#u5772_clip,#u5784_clip,#u5764_clip
{
	overflow: hidden;
	width: 203px;
	height: 135px;
}

#u5798_img,#u5762_img,#u5770_img,#u5760_img,#u5804_img,#u5768_img,#u5756_img,#u5782_img,#u5766_img,#u5796_img,#u5786_img,#u5778_img,#u5806_img,#u5792_img,#u5802_img,#u5774_img,#u5790_img,#u5780_img,#u5776_img,#u5794_img,#u5772_img,#u5784_img,#u5764_img
{
	margin-top: -9px;
	margin-bottom: -8px;
}

#u5815-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 96px;
	left: 203px;
}

#u5815-4popup
{
	z-index: 217;
}

#u5815
{
	color: #999999;
}

#u5813-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 55px;
	left: 203px;
}

#u5813-4popup
{
	z-index: 221;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

